---
Title: ESAP & ESCAPE
Author: Jutta
status: dump
---

## Further integration with the Virtual Observatory

VO standards are at the current stage not fully adapted
to the inclusion of neutrino data and require development of metadata
standards for easy interpretability of the data, a matter which is targeted within the ESCAPE project. Open questions in this regard are the linkage of observation probabilities to a given event selection, the inclusion of ``non-observation'' in a given field of view and within a given time as relevant scientific information to retrieve from the services, and the introduction of a dedicated vocabulary for the description of neutrino data. This vocabulary will need to be developed within KM3NeT as a matter of internal standardization, however, the process will draw guidance from the VO expertise and framework.
